<template>
  <div></div>
</template>

<script>
import { createDiscreteApi } from 'naive-ui'
import { defineComponent } from "vue";

const { message } = createDiscreteApi(
  ['message']
)

window.$message = message;
// window.$notification = notification;
// window.$dialog = dialog;
// window.$loadingBar = loadingBar;

export default defineComponent({});
</script>
